h1{
    text-align: center;
}
body{
    background-image: url(https://dr3am-g4mee.neocities.org/robloxskybox.png);
    margin: 0;
}

nav{
    background-color: rgba(90, 134, 255, 0);
    min-height: 30px;
    text-align: center;
    line-height: 30px;
    width: 440px;
    margin-left: auto;
    margin-right: auto;
}

nav a{
    background-color: rgba(90, 134, 255);
    outline: 2.5px solid rgb(0, 16, 107) ;
    text-decoration: none;
    padding: 3px 16px;
    color: rgb(0, 16, 107);
}

nav a:hover{
    background-color: rgb(0, 16, 107) ; 
    color: aquamarine
}

.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.WELCOMING {
  text-align: center;
  text-shadow: 0 0 8px rgb(125, 255, 244);
  color: blue
}

.LINE{
    background-color:  rgb(0, 38, 255);
    min-height: 3px;
    margin-bottom: 10px;
    position: relative;
    left: 0%;
    right: 50%;
    width: calc(100vw - var(--scrollbar-width));
    margin-left: calc(-50vw + (var(--scrollbar-width) / 2));
    margin-right: calc(-50vw + (var(--scrollbar-width) / 2));
}

.LINE2{
    background-color:  rgb(0, 16, 107);
    min-height: 3px;
    margin-top: 10px;
    position: relative;
    left: 0%;
    right: 50%;
    width: calc(100vw - var(--scrollbar-width));
    margin-left: calc(-50vw + (var(--scrollbar-width) / 2));
    margin-right: calc(-50vw + (var(--scrollbar-width) / 2));
}

.helloings{
    margin-top: 50px;
    text-align: center;
}

.oceanpic{
    display: block;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: 25%;
}

.yapyap{
    margin-top: 50px;
    text-align: center;
    margin-left: 300px;
    margin-right: 300px;
    margin-bottom: 140px;
}

.smileyyy{
        display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 130px;
}